<style>
.modPanelTipologia{
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
	padding: 15px;
	margin: 0px;
	border: 0px;
}

.tdAcciones {
	width: 70px !important;
	vertical-align: middle;
}

.hideForm{
	display: none;
}
</style>

<div id="abcAsigTipologia" class="hideForm">
	<form id="MSCAVE01012_4_FORM">
		<input type="hidden" class="date" name="date" id="date" />
		<input type="hidden" class="money" name="money" id="money" />
		<div class="panel panel-primary" style="padding: 0px; margin: 15px;">
			<div class="panel-heading" style="padding-top: 5px;">Nueva Asignaci&oacute;n</div>
			<div id="AsigTipologia" class="panel-body" style="margin: 15px;">
				<table class="tableForm" style="margin: 10px; width: 895px !important;">
					<tr>
						<td class="tdLabel"><label>Tipolog&iacute;a:</label></td>
						<td class="tdLabel"><label>Segmento PLD:</label></td>
						<td class="tdLabel"><label>Tipo de Asignaci&oacute;n:</label></td>
					</tr>
					<tr>
						<td class="tdElement"><select class="tm" name="cdTipologia"id="cdTipologia"></select></td>
						<td class="tdElement"><select class="tm" name="cdSegmento" id="cdSegmento"></select></td>
						<td class="tdElement"><select class="tm" name="cdTpAsignacion" id="cdTpAsignacion"></select></td>
					</tr>
					<tr>
						<td class="tdLabel"><label>Consultor:</label></td>
						<td class="tdLabel"><label>Tope de Casos:</label></td>
						<td class="tdLabel"></td>
					</tr>
					<tr>
						<td class="tdElement"><select class="tm" name="cdUsrConsultor" id="cdUsrConsultor"></select></td>
						<td class="tdElement"><input type="text" name="nuTopeAlertas" id="nuTopeAlertas" class="form-control tm"></td>
						<td class="tdElement"></td>
					</tr>
				</table>
			</div>
		</div>
	</form>
	<table class="tableForm">
		<tr>
			<td style="text-align: right; margin: auto; padding-right: 15px;">
				<button id="btnGuardar" name="btnGuardar" class="btn btn-primary btn-sm btn-100" type="button" onclick="validacion();">Guardar</button>
				<button id="btnLimpiar" name="btnLimpiar" class="btn btn-primary btn-sm btn-100" type="button" onclick="borrarDatos();">Limpiar</button>
			</td>
		</tr>
	</table>
	<br />
</div>
<div class="panel panel-primary modPanelTipologia">
	<div class="panel-heading" style="padding-top: 5px;">Asignaci&oacute;n por Tipolog&iacute;a</div>
	<div class="panel-body">
		<table class="table table-nonfluid" id="tablaAsignacionTipologia" data-detail-view="false" data-filter-control="false" data-detail-formatter="formatterDetailUsuarios">
			<thead>
				<tr>
					<th data-field="cdAsigTipologia" data-sortable="true" rowspan=1 data-visible="false">Asig Tipolog&iacute;a</th>
					<th data-field="cdTipologia" data-sortable="true" rowspan=1>Tipolog&iacute;a</th>
					<th data-field="nbGerencia" data-sortable="true" rowspan=1>Gerencia</th>
					<th data-field="cdSegmento" data-sortable="true" rowspan=1 data-visible="false">Clave Segmento</th>
					<th data-field="nbSegmento" data-sortable="true" rowspan=1>Segmento PLD</th>
					<th data-field="nbTpAsignacion" data-sortable="true" rowspan=1>Tipo de Asignaci&oacute;n</th>
					<th data-field="cdUsrConsultor" data-sortable="true" rowspan=1 data-visible="false">Clave Consultor</th>
					<th data-field="nbConsultor" data-sortable="true" rowspan=1>Consultor</th>
					<th data-field="nuTopeAlertas" data-sortable="true" rowspan=1>Tope de Casos</th>
					<th data-field="fhAlta" data-sortable="true" rowspan=1 data-formatter="formatterDate">Fecha Alta</th>
					<th data-field="cdUsrAlta" data-sortable="true" rowspan=1 data-visible="false">Asig Tipolog&iacute;a</th>
					<th data-field="cdStSistema" data-sortable="true" rowspan=1 data-visible="false">Asig Tipolog&iacute;a</th>
					<th class="tdAcciones" data-field="acciones" data-events="actionEvents" data-formatter="formatterImageDel"></th>
				</tr>
			</thead>
		</table>
	</div>
</div>
<div class="modal fade" id="dialogActualizaAsigTipologia">
	<div class="modal-dialog" align="center">
		<div class="modal-content" align="left">
			<div class="modal-body">
				<p>Estimado usuario. &#191;est&aacute; seguro de actualizar la asignaci&oacute;n seleccionada?</p>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal" onclick="fncModificar();">Aceptar</button>
				<button type="button" id="btnOk" class="btn btn-primary btn-100" data-dismiss="modal">Cancelar</button>
			</div>
		</div>
	</div>
</div>
<div class="modal fade" id="dialogEliminarAsigTipologia">
	<div class="modal-dialog" align="center">
		<div class="modal-content" align="left">
			<div class="modal-body">
				<p>Estimado usuario. &#191;Est&aacute; seguro de eliminar la asignaci&oacute;n seleccionada?</p>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal" onclick="fncEliminar();">Aceptar</button>
				<button type="button" id="btnOk" class="btn btn-primary btn-100" data-dismiss="modal">Cancelar</button>
			</div>
		</div>
	</div>
</div>
<!--<script src="../js/funcionesGenericas.js"></script>-->
<script src="../js/vendor/jquery-validate/jquery.validate.js"></script>
<script src="../js/MSCAVE01012_4.js"></script>